Loading...
Searching...
No Matches
FITSTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/casa/Containers/Block.h>`
`#include <casacore/fits/FITS/hdu.h>`
`#include <casacore/fits/FITS/fitsio.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::FITSTabular
| More...
class | casacore::FITSTable
| Attach a FITSTabular to a binary or ASCII table. More...
class | casacore::FITSTableWriter
| Simplified interface to create and write to a FITS Binary Table. More...
class | casacore::FITSGroupWriter
| Simplified interface to create and write to FITS random groups. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines